body {
	font: normal 0.7em Verdana, Arial, sans-serif;
	color: #58595B; background-color: white;
	margin:0;
	height: 100%;
}


table {
	max-width: 70em;
	margin: 0;
	border: none;
}
th {
	padding: 0.7em 2em 0.7em 2em;
	font: bold 1em Verdana;
	color: #58595B;
	background-color:#ECE9D8;
	text-align:left;
}

td {
	padding: 0.7em 2em 0.7em 2em;
	font: 1em Verdana;
	color: #58595B;
	background-color:#F5F4EB;
	text-align:left;
}



a {
	text-decoration: none;
	color: #58595B;
}

.box {
	width:28%;
	min-width:250px;
	float:left;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	margin: 0 2%;
}

/* Customize the label (the container) */
.container {
	display: block;
	position: relative;
	//padding-left: 10px;
	margin-bottom: 12px;
	cursor: pointer;
	font-size: 2em;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 0.7em;
	width: 0.7em;
	border-radius: 2px;
  border: 2px solid #A3A3A3;
	background-color: #fff;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
	background-color: #A3A3A3;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
	background-color: #58595B;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
 	display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
	left: 3px;
	top: 0px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.balkenrot {
	margin: 0;
	padding: 0;
	height: 0.7em;
	background-color: #E3000F;
	width; 100%;
}
.balkengrau {
	margin: 0;
	padding: 0;
	height: 0.7em;
	background-color: #CFD0D0;
	width; 100%;
}

.button {
	background-color: #58595B; /* Green */
	border: none;
	color: white;
	padding: 0.4em 1em;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 1.3em;
}

.wrapper {
	min-height:100%;
	position:relative;
	padding-bottom:120px;
}

.inhalt
{
	padding:0em 5em 0em 5em;  
	//padding-bottom:120px; /* Bottom Height of the footer element */
	margin:0;
	width:100%;
	box-sizing: border-box;
}

.beschreibung
{
	font-weight:normal;
	max-width: 70em;
}

.footer {
	background-color: #CFD0D0;
	padding:1.7em;
	padding-left:5em;
	position: fixed;
	//left: 0;
	bottom: 0;
	width: 100%;
	font-weight: bold;
	font-size:1em;
	//height:65px;
	//margin-top: -65px;
}
	
.ueberschrift { 
	font-weight:bold;
	background-color:#CFD0D0;
	padding: 1em 0em 1em 2em;
	max-width: 68em;
	text-align:justify;
}

/*Style für Statusmeldungen*/
.statusrahmen_erfolg { 
	font-family:verdana,arial;
	background-color:#9DFF9D;
	text-align:center;
}

/*Style für Fehlermeldungen*/
.statusrahmen_fehler { 
	font-family:verdana,arial;
	background-color:#FF7979;
	color:#ffffff;
	text-align:center;
}


.boxheader {
	border:0;
	margin:0;
	background-color:#eeeeee;
	padding:0;
	font-size:10pt;
	font-family:verdana,arial;
}

.boxwrapper {
	margin:5px;
	background-color:#fff;
}